@charset "utf-8";
body {
	font: 100% Arial, Verdana, Arial, Helvetica, sans-serif;
	background:#e0e0e0;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the#container selector */
	color:#000000;
	font-size:.95em;
}
#container {
	width: 950px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background:#FFFFFF;
	margin: 10px auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	font-size:.95em;
	border:1px solid #aaa;
	box-shadow: 2px 3px 5px #ccc;
}
#header {
	background-color:#06F;
	background-color:#1e3061;
	text-align:center;
	/* height: 153px; */
	/* background-image:url(../images/vshead_img.jpg); */
	padding: 0 0px 0 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the#header instead of text, you may want to remove the padding. */
}
#header h1 {
	margin: 0; /* zeroing the margin of the last element in the#header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
#header-content {
	color: #ffffff; 
	font-size: 32px;
	letter-spacing:1px; 
	font-weight:bold;
	text-shadow: 2px 2px 4px #444;
	padding:15px 0;
}
#mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background:#FFFFFF;
	overflow:hidden;
	width:900px;
}
#footer, .push {
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#DDDDDD;
}
#footer {
	margin-top:10px;
}
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

#disclaimer {
	visibility:hidden;
}
.grayout {
	padding:5px 0 3px 10px;
	background:#EEEEEE;
}

/* END */

.wrapper {
	width: 1400px;
	margin-right:auto;
	margin-left: auto;
}
.tblheader {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	background-color: #0000FF;
	padding: 10px;
	border: 1px solid #DDD;
}
.grayback {
	background-color:#ddd;
	color:#000;
	font-weight:bold;
}
.grayback td {
	padding:5px 0 5px 10px;
}
.label {
	text-align: right;
	padding-right: 5px;
}
.input {
	text-align: left;
	padding-left: 5px;
}
table {
	padding: 0px 10px 0 5px;
	/*border: 1px solid #999;*/
}
legend {
	font-weight:bold;
}
.warning {
	font-weight: bold;
	color: #F00;
	padding-top: 10px;
	padding-bottom: 10px;
}
#login_form {
	padding: 10px 50px;
}
#login_form input {
	border:1px solid #444;
}
.notes {
	font-size:11px;
	font-style:italic;
	padding:15px 0;
}
.outline {
	border:1px solid #444;
}
.weblink {
	width:250px;
}
input, textarea, select {
	border: 1px solid gray;
	font-size: 1.10em;
}
input[type="checkbox"] , input[type="radio"]{
	border:none;
}
input[type="submit"], #submit_more {
	font-style:italic;
	padding:5px 5px;
	border:2px solid black;
	background-color:#777;
	font-weight:bold;
	color:#FFF;
}
button {
	border:none;
}
#vstotal, #wstotal, #total, #prototal {
	text-align:right;
}
.catval_prev, .catval, .webval_prev, .webval, .promo_prev, .promoval {
	background: #9FF;
}
.catval td, .catval_prev td , .webval_prev td, .webval td {
	padding:4px 0;
	border-bottom:1px solid black;
}
.vendor_item_active td {
	padding:4px 0;
	border-bottom:1px solid black;
	background: #9FF;
}
.vendor_item_inactive td {
	background: #CCC;
}
.linkdisplay {
	font-style:italic;
	font-size:.95em;
}
label.error { float: none; color: red; font-weight: bold; padding-left: .5em; vertical-align: top; }

.caption {
	font-weight:bold;
}
.contact_table {
	border:1px solid #CCC;
	height:200px;
}
#dialog_box { font-size: 90.0%; }
#dialog_box label, #dialog_box input { display:block; }
#dialog_box input[type='radio'] { display:inline; }
#dialog_box input.text { margin-bottom:6px; width:95%; padding: .1em; }
#dialog_box fieldset { padding:0; border:0; margin-top:25px; }
h1 { font-size: 1.2em; margin: .6em 0; }
div#users-contain { width: 350px; margin: 20px 0; }
div#users-contain table { margin: 1em 0; border-collapse: collapse; width: 100%; }
div#users-contain table td, div#users-contain table th { border: 1px solid #eee; padding: .6em 10px; text-align: left; }
.ui-dialog .ui-state-error { padding: .3em; }
#tooltip h3, #tooltip div { margin: 0; }
.ui-dialog .ui-dialog-titlebar {
	background:#BFC6EE;
}
.ui-dialog.ui-widget.ui-widget-content {
	border: 2px solid #707070;
}
/*
#dialog_box { font-size: .85em; }
#dialog_box label, #dialog_box input { display:block; }
#dialog_box input.text { margin-bottom:6px; width:95%; padding: .1em; }
#dialog_box fieldset { padding:0; border:0; margin-top:25px; }
h1 { font-size: 1.2em; margin: .6em 0; }
div#users-contain { width: 350px; margin: 20px 0; }
div#users-contain table { margin: 1em 0; border-collapse: collapse; width: 100%; }
div#users-contain table td, div#users-contain table th { border: 1px solid #eee; padding: .6em 10px; text-align: left; }
.ui-dialog .ui-state-error { padding: .3em; }
*/
#ownerdata {  /* Data within the dialog box */
	text-align:left;
}

#navigation {
	padding: 10px 20px;
}

#navigation ul
{
padding: .2em 0;
margin: 0;
list-style-type: none;
background-color: #601f61;
color: #FFF;
width: 100%;
font:Tahoma, Geneva, sans-serif;
font-size:12px;
text-align: left;
}

#navigation li { display: inline; }

#navigation li a
{
text-decoration: none;
background-color: #601f61;
color: #FFF;
padding: .2em 1em;
border-right: 1px solid #fff;
}

#navigation li a:hover
{
background-color: #d4bed4;
color: #000;
text-decoration:none;
font-size:12px;
}
#navigation ul    li {
   list-style: none;
   border-right:1px #FFF solid;
   float:left;
 }


#navigation ul    li li {
	border-right:none;
}

#navigation ul    li a {
   display: block;
   padding: 5px 8px;
   background-color: #601F61;
   color: #fff;
   text-decoration: none; 
   }

#navigation ul    li ul {
   display: none; 
   width: 15em; 
   background-color: #6300C6;}
#navigation ul    li li {
	height:1em;
}
#navigation ul    li:hover ul, #navigation ul    li.hover ul {
   display: block;
   position: absolute;
   margin: 0;
   padding: 0; 
   }
#navigation ul    li:hover li, #navigation ul    li.hover li {
   float: none; 
   }
#navigation ul    li:hover li a, #navigation ul    li.hover li a {
   background-color: #6300C6;
   border-bottom: 1px solid #fff;
   color: #FFF; 
   }
#navigation ul    li li a:hover {
   background-color:#B062FF;
   }
/* TABS */
#tabs_container a:active {
	outline: none;
}
#tabs_container a:focus {
	-moz-outline-style: none;
}
#tabs_container {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#tabs_container ul.tabs {
	list-style: none;
	border-bottom: 1px solid #ccc;
	height: 21px;
	margin: 0;
}
#tabs_container ul.tabs li {
	float: left;
}
#tabs_container ul.tabs li a:hover {
		color:#FFFFFF;
		background-color:#F09;
		font-weight:normal;
}
#tabs_container ul.tabs li a {
	padding: 3px 10px;
	display: block;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	margin-right: 2px;
	text-decoration: none;
	background-color: #efefef;
	font-weight:bold;
	color:#000;
}
#tabs_container ul.tabs li.active a {
	background-color: #fff;
	padding-top: 4px;
	color:#FF0000;
	font-weight:bold;
}
div.tab_contents_container {
	border: 1px solid #ccc;
	border-top: none;
	padding: 10px;
}
div.tab_contents {
	display: none;
}
div.tab_contents_active {
	display: block;
}
div.clear {
	clear: both;
}
@media print {
	body {
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		margin-left:50px;
		line-height:20px;
		font-weight:bold;
		letter-spacing:.05em;
		color:#000;
		}
	#container {
		font-size:14px;
	}
	.print_invisible {
		display:none;
		visibility:collapse;
		}
	.print_visible {
		display: block;
		visibility:visible;
	}
	.classheading {
		color:#000000;
		}
	#disclaimer {
	visibility:visible;
		}
}
.hideit {
	display:none;
}
.showit {
	display:block;
}
.message-bar {
	margin-top: 10px;
	padding: 10px 0 10px 30px;
	border: 1px solid #ff0000;
}
.vendor_total_row {
	 font-weight: bold;
	 font-size: 16px;
	 color:#ff0000;
}
.order_total_display_css {
	 font-weight:bold;
	 font-size: 18px;
	 color:#FF0000;
}
#vendor_order_body {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
}
input[type=text].quantity {
	text-align:right;
}